  <div class="cm-hero">
    <div class="cm-hero__image">
      <img src="assets/overview.jpg">
    </div>
    <div class="cm-hero__content">
      <h1>CoreMedia Content Cloud</h1>
      <a class="cm-hero__button" href="https://studio.{{ getv "/environment/fqdn" }}" target="_blank" role="button">Open Studio</a>
    </div>
  </div>
